//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAweb.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class GioiThieu
    {
        public long id { get; set; }
        public string NoiDung { get; set; }
        public string TieuDe { get; set; }
        public string HinhAnhNen { get; set; }
        public string HinhAnh { get; set; }
    }
}
